#zawartosc{
	height: 6100px;
	overflow: hidden;
}	

#kol1_oprogramowanie{
	float: left;
	background-color: #D1D3E4;
	border-left: 25px solid #B1B3C4;
	width: 172px;
	height: 6900px;
	padding: 15px 10px 0 10px;
}

#kol2_oprogramowanie{
	float: left;
	background-color: #E3E5EF;
	border-left: 25px solid #C6C8DA;		
	width: 606px;
	height: 6900px;
	padding: 15px 10px 0 10px;
}

#kol2_oprogramowanie table{
	margin: 0 auto 12px auto;
}	
